
html{
    height: 100%;
}

body {
    margin: 0;
    width: 100%;
    height: fit-content;
    background-image: linear-gradient(to right bottom , #b69783, #e2cdb4);
    background-size: 100% 3000%;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

header{
    height: 70px;
    padding: 15px 30px;
    display: flex;
    overflow: hidden;
    justify-content: space-between;
    gap: 50px;
    z-index: 999;
    background-color: #856a58;
}

header > span{
    gap: 20px;
    display: flex;
    flex-shrink: 1;
    position: absolute;
    right: 40px;
    top: 40px;
}

header svg{
    fill: white;
}

header > a > svg{
    height: 50px;
    overflow: visible;
    transition: all 0.3s ease;
    transition-property: height, transform;
}

.links{
    width: fit-content;
    color: white;
    text-decoration: none;
    font-size: 20px;
    letter-spacing: -0.3px;
    justify-content: center;
    position: relative;
    align-self: center;
    text-align: center;
    padding: 5px 0;
    transition: all 300ms ease;
}

.underline{
    background-color: white;
    border-radius: 2px;
    height: 2px;
    position: absolute;
    width: 0%;
    left: 0;
    bottom: 0;
    transition: width 300ms ease;
}

.container{
    padding: 20px 30px;
    height: calc(100% - 100px);
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

#itemsHeader button:hover{
    color: rgb(255, 255, 255);
    background-color: #A3423C;
}

.links:hover > .underline{
    width: 100%;
}

header > a > svg:hover{
    height: 55px;
    transform: translate(-5px,-5px);
}